
QGIS Application - Bug report #17480

QGIS freez when naming a style rule

2017-11-16 11:37 PM - Bauke Koole

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.18.13 Regression?: No

Operating System: linux (xubuntu 16.04) Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 25377

Description

Good morning,

when I try to edit the name of a rule in the "rule based style" editor, QGIS freeze and I have no other choice than kill the process.

Thanks a lot.

Gewaaid

Related issues:

Copied from QGIS Application - Bug report # 17458: QGIS freezes when naming a... Closed 2017-11-14

History

#1 - 2017-11-16 11:37 PM - Bauke Koole

- Copied from Bug report #17458: QGIS freezes when naming a style rule added

#2 - 2017-11-16 11:39 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #17458
